<?

	$enlace_correo = mysql_connect("192.168.0.9","mcaceres","mlcc56")
				  or die ("Error en la conexion BAse Datos CORREO");
				  
	mysql_select_db("correo_sii", $enlace_correo);

	
	$enlace = mysql_connect("192.168.0.19","mcaceres","mlcc56")
				  or die ("Error en la conexion Base Datos PYPHNOS.CL");
	
	mysql_select_db("pyphnos", $enlace);
?>
